[Bug 450975] Re: libgt4-dbus 4.5.0 - 0 ubuntu4.2 failed to install or upgrade

Jonathan Thomas echidnaman at kubuntu.org
Fri Nov 20 18:10:38 UTC 2009


It appears that, for whatever reason, the upgrade previous to this one
was forcefully interrupted. While there is nothing we can do from an
update perspective to correct this issue, we imagine that it is still a
problem for you personally. Therefore I am turning this bug report into
a support ticket so that you can receive help getting your system back
into working order.

As for fixing your system, you could try doing a "sudo apt-get install
-f" in Konsole to correct things. If that doesn't work "sudo dpkg-
reconfigure -a" probably would.

** Changed in: qt4-x11 (Ubuntu)
       Status: New => Invalid

** Converted to question:
   https://answers.launchpad.net/ubuntu/+source/qt4-x11/+question/91035

-- 
libgt4-dbus 4.5.0 - 0 ubuntu4.2 failed to install or upgrade
https://bugs.launchpad.net/bugs/450975
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list